@charset "utf-8";
/* CSS Document */
@import url('reset.css');
* {margin: 0; padding: 0; border: 0 none;}
.subir_absolute
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}
#go_top
{
	position:fixed;
	height:20px;
	width:28px;
	bottom:0px;
	right:10px;
	border:#FFF solid 0px;
	background-color:rgba(255,0,0,.4);
	padding:.5em;
	display:none;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	cursor:pointer;
	z-index:4;
}
#go_top img	{	width:100%;	}
.cover_black_obras
{
	position:fixed;
	height:100%;
	width:100%;
	top:0px;
	left:0px;
	background-color:rgba(0,0,0,.5);
	z-index:1;
	-webkit-box-sizing: border-box;
   	   -moz-box-sizing: border-box;
       		box-sizing: border-box;
	display:block;
}
.back_fapresa_main
{
	position:fixed;
	left:0px;
	top:30px;
	width:200px;
	border:#0C0 solid 0px;
	background-color:rgba(255,10,10,0);
	padding:0em;
	cursor:pointer;
	z-index:4;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.back_fapresa_main img:last-child
{	display:none;}

.back_fapresa_main img
/*.back_fapresa_main p*/
{
	/*width:100%;*/
	opacity:.8;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}
.back_fapresa_main img:hover	{	opacity:.5;	}
.obras_realizadas
{
	position:absolute;
	top:5%;
	left:0px;
	height:auto;
	width:100%;
	background-color:rgba(0,0,0,0);
	overflow:auto;
	z-index:3;
	border:#096 solid 0px;
	-webkit-box-sizing: border-box;
     	moz-box-sizing: border-box;
        	box-sizing: border-box;
}
.title_main_obras
{
	position:relative;
	margin-top:50px;
	text-align:center;
	width:100%;
	height:auto;
	color:rgba(255,255,255,1);
	/*background-color:rgba(255,10,157,.5);*/
	font-family:'Century';
	font-size:60px;
	z-index:3;
	text-shadow:2px 2px 6px #000;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	}
.obras_realizadas .submenu_obras
{
	margin-top:0px;
	padding:5px;
}
.obras_realizadas .submenu_obras div ul
{
	position:absolute;
	margin-top:5px;
	padding-right:20px;
	border:#fff solid 1px;	
	margin-left:-15px;
	height:auto;
	width:auto;
	padding:.5em;
	display:none;
	background-color:rgba(20,20,20,0);
	/*padding:.2em .0em .0em .4em;*/
	-webkit-box-sizing: border-box;
   	-moz-box-sizing: border-box;
     box-sizing: border-box;	
}
.obras_realizadas .submenu_obras div:last-child:hover ul
{	display:block;	}
.obras_realizadas .submenu_obras div:last-child ul:hover
{	display:block;	}
.obras_realizadas .submenu_obras div li
{
	display:inline-block;
	list-style:none;
	/*padding:.1em;*/
	border:#fff solid 0px;
	height:auto;
	width:auto;
	margin-bottom:0px;
}
.submenu_obras div:last-child a
	{
		margin-left:0em;
		margin-right:0em;
		background-color:rgba(200,240,120,0);
		cursor:pointer;
		text-decoration:none;
	}
.obras_realizadas .submenu_obras div ul li:last-child
	{	padding-left:10px;	}
.obras_realizadas .submenu_obras div ul li:hover
	{	opacity:.3;	}
#emblematicas .submenu_obras div:nth-child(1) a
	{	color:#999;	}
#linea_tiempo .submenu_obras div:nth-child(2) a
	{	color:#999;	}
#pdf_fapresa .submenu_obras div:nth-child(4)
	{	color:#999;	}
/*	GALLERY	*/
.main_gallery
{
	position:relative;
	top:0;
	width:100%;
	background-color:rgba(20,22,21,1);
	display:block;
	margin-top:100px;
	margin-bottom:100px;	
	margin-left:auto;
	margin-right:auto;
	display:none;
}
.galeria_obras_realizadas
{
	position:relative;
	width:100%;
	max-width:1200px;
	height:auto;
	top:0;
	/*max-width:1000px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	margin-bottom:200px;
	padding:0em;
	overflow:auto;
	z-index:3;
	background-color:rgba(230,10,10,.5);
	border:#6C6 solid 1px;
	-webkit-box-sizing: border-box;
   	-moz-box-sizing: border-box;
    box-sizing: border-box;
	/*-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;	*/
}
.contenedor
{
	position:relative;
	display:none;
	opacity:0;
	visibility:visible;
	overflow:visible;
	width:100%;
	max-width:1200px;
	margin-top:100px;
	margin-bottom:200px;
	margin-left:auto;
	margin-right:auto;
	border:#69F solid 0px;
	padding:2em;
	z-index:3;
	-webkit-box-sizing: border-box;
   	   -moz-box-sizing: border-box;
       		box-sizing: border-box;
}
.grid
{ width:100%;
	border:#3C0 solid 0px;}

.setentas {display:block;}
.ochentas {display:block;}
.noventas {display:block;}
.dosmiles {display:block;}
.dieces {display:block;}


.item_gall_ob_r img
	{ 
		width:100%;
		border:#FFF solid 0px;
		display:block;
	}
.item_gall_ob_r
{
	position:relative;
	height:auto;
	float:left;
	cursor:pointer;
	text-align:center;
	border:#FFF solid 1px;
	margin:auto;
	overflow:hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-sizer,
.item_gall_ob_r
{	width:16.66666%;	}
.item_gall_ob_r div:first-child
{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(195,101,36,.0);
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}
.item_gall_ob_r div:first-child:hover 
{	background-color:rgba(195,101,36,.8);	}
.item_gall_ob_r div:first-child img
{
	margin-top:100%;
	margin-left:auto;
	margin-right:auto;
	width:30px;
	opacity:0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.item_gall_ob_r div:first-child:hover img
{
	margin-top:30%;
	opacity:1;	
}
.item_gall_ob_r div:first-child img:hover
{	opacity:.3;	}
.item_gall_ob_r div:last-child
{
	position:relative;
	font-family:'Century';
	font-size:11px;
	width:100%;
	background-color:rgba(0,0,0,1);
	padding-top:6px;
	padding-bottom:6px;
	color:#fff;
	z-index:4;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
			 LINES DE TIEMPO

*/
.barra_cont
{ display:bock;}
.linea_horizontal_dos
{
	position:relative;
	margin-top:60px;
	height:1px;
	padding:0;
	border:none;
	width:100%;
	background-color:#FFFFFF;
	z-index:3;
	/*       FLEX       */
	display: -webkit-box;
	display: -moz-box;
   	display: -ms-flexbox;
   	display: -webkit-flex;
   	display: flex;
			
	/*    FLEX  BOX DIRECTION    */
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;			
    /*    JUSTIFY    		
	-webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;*/
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	/*  align-content 
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	/*  align-items */
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;		
}
.circle_line
{
	font-family: 'Century';
	padding:.5em;
	text-align:center;
	height:20px;	
	width:20px;
	overflow:visible;
	cursor:pointer;
	background-color:rgba(250,250,250,1);
	display:inline-block;
	border-radius:50%;
	-webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-ms-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;		
}
.circle_line p
{
	font-size:0px;
	margin-top:0%;
	display:block;
	height:0px;
	-webkit-transition: all .6s;
	-moz-transition: all .6s;
	-ms-transition: all .6s;
	-o-transition: all .6s;
}
.circle_line:hover p
{
	font-size:14px;
	margin-top:40%;
	height:auto;
	overflow:hidden;
	display:block;
	color:#000;
}
.circle_line span
{
	font-size:12px;
	height:auto;
	opacity:1;
	display:block;	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s ;
	-o-transition: all .5s;		
}
.circle_line:hover span
{
	height:0;
	opacity:0;
	font-size:0px;
}
.circle_line:hover
{
	height:100px;	
	width:100px;
	background-color:rgba(250,250,250,.95);
	-webkit-transition: all .4s ease .1s;
    -moz-transition: all .4s ease .1s;
    -ms-transition: all .4s ease .1s;
    -o-transition: all .4s ease .1s;
    transition: all .4s ease .1s;
			  
	/*-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-ms-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;*/
}
#slogan_obras
{
	position:relative;
	display:none;
	font-family: 'Century';
	margin-top:200px;
	font-size:36px;
	color:#fff;
	opacity:1;
	text-align:center;	
	z-index:3;	
	max-width:600px;
	width:100%;
	padding:1em;
	margin-left:auto;
	margin-right:auto;
	/*-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.title_decadas
{
	position:relative;
	font-family: 'Century';
	top:0px;
	margin-top:400px;
	font-size:36px;
	color:#fff;
	opacity:1;
	text-align:center;	
	z-index:12;
	/*-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;*/
}
#deca_title_70	{	display:none;	}
#deca_title_80	{	display:none;	}
#deca_title_90	{	display:none;	}
#deca_title_00	{	display:none;	}
#deca_title_10	{	display:none;	}
/*	lbox*/
#lbx_linea_tiempo
{	display:none;	}
@media screen and (max-width:1200px){

}
@media screen and (max-width:1024px){
.title_main_obras
{	font-size:50px;	}
.back_fapresa_main
{
	top:5px;
	left:0px;		
}
.sub_row_responsive
{	width:100%;	}
.obras_realizadas .row_ob
{
	/*    FLEX  BOX DIRECTION */
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.grid-sizer,
.item_gall_ob_r	{	width:19%;	}

.item_c{	width:20%;}
}

@media screen and (max-width:900px)
{
.back_fapresa_main 
{	width:120px;	}

.title_main_obras
{	font-size:45px;	}
.submenu_obras div, .submenu_obras div a
{
	margin-left:.5em;
	margin-right:.5em;
}
.submenu_obras div a
{	font-size:12px;	}
#slogan_obras
{	font-size:30px;	}
.main_gallery
{	margin-top:50px;	}
.title_decadas
{	font-size:30px;	}

.grid-sizer,
.item_gall_ob_r{	width:24%;	}
.item_c{	width:25%;}
}

@media screen and (max-width:600px)
{
.sub_row_responsive
{
	width:50%;
	/*    FLEX  BOX DIRECTION */
	-moz-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.obras_realizadas .row_ob
{
	/*    FLEX  BOX DIRECTION */
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
}
.back_fapresa_main 
{	
	top:5px;
	left:5px;
	width:30px;
	height:30px;
	border-radius:50%;
	/*background-color:rgba(255,255,255,0);
	background-image:url(../items/back_fapresa_circle.png);
	background-size:100% 100%;
	background-position:center;
	background-repeat:no-repeat;*/
	opacity:.5;
}
.back_fapresa_main:hover
{	opacity:.95;	}
.back_fapresa_main img:first-child
{	display:none;}
.back_fapresa_main img:last-child
{	display:block;}
.title_main_obras
{	font-size:40px;	}
.submenu_obras div a
{	font-size:11px;	}
#slogan_obras
{	font-size:25px;	}
.main_gallery
{	margin-top:30px;	}
.title_decadas
{	font-size:25px;	}

.grid-sizer,
.item_gall_ob_r
{	width:33%;}
.item_c{	width:33.3333333333%;}
}
@media screen and (max-width:420px)
{
.grid-sizer,
.item_gall_ob_r
{	width:50%;	}
.item_c{	width:50%;}
}
@media screen and (max-width:400px)
{
.sub_row_responsive
{	width:100%;	}
.galeria_obras_realizadas
{	padding:2em;	}
.obras_realizadas .row_ob
{
	/*    FLEX  BOX DIRECTION */
	-moz-box-direction: normal;
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.title_main_obras
{	font-size:35px;	}
#slogan_obras
{	font-size:20px;	}
#go_top
{
	height:16px;
	width:18px;
	bottom:0px;
	right:0px;
	padding:3px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
}
.main_gallery
{	margin-top:5px;	}
.title_decadas
{	font-size:20px;	}

}
